Results 1 to 9 of 9
Discuss iPhone 1.02 not useable? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hello, today I have recieve some iPhones. The Seria number start with: 7T730 There are ...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question iPhone 1.02 not useable?

    Hello,

    today I have recieve some iPhones. The Seria number start with: 7T730
    There are from week 30, with the old bootloader right?

    Now it ist FW 1.02 installed. When I start the iPhone I get a Message "Incorrect SIM, Insert an unlocked and valid SIM to activate iPhone."

    What is wrong?

    I just use WiNstaller to Jailbreak & Activate the iPhone with 1.02, and install the Installer and added: http://i.unlock.no as a source.
    I just install: BSD Subsystem, Community Sources, Open SSH and restart the iPhone.
    Now I have run anySim 1.1 to unlock the phone. anySim say it is all fine. But when I restart the phone and I insert my O2 or T-mobile SIM card, I get the message Incorrect Sim Card.
    I think anything with the Baseband is not right. I have check it out, and it is the old Baseband from the 1.02 FW.
    Now I have use "The Revirginizer (03.x)" from the "Unlock" directory from the source http://i.unlock.no.
    The app say, all is okay I need only to restore the iPhone. Now I have restore the iPhones to 1.02, and I get the same error in the activatin screeen: Incorrect SIM, Insert an unlocked and valid SIM to activate iPhone."


    Anybody can help me please and have a idea?
    Last edited by KaiserSoze; 11-27-2007 at 09:49 PM.



  2. #2
    Professional Array

    Join Date
    Sep 2007
    Posts
    66
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    is this a joke?
    how about trying to run anysim??!

  3. #3
    Newbie Array

    Join Date
    Nov 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    From your post it seems that you have not run Anysim. You should run that to make your sim work.

  4. #4
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yes sure I have try anySim in the Version 1.1 for the FW 1.02 and FW 1.1.1

    I get ever the message "Incorrect SIM, Insert an unlocked and valid SIM to activate iPhone."
    When I insert my O2 or T-mobile SIM card, I get the same message.


    ---------------------


    Now I have restore the phone to 1.1.2
    Then I have restore back to 1.02 and use ibrick 0.91 to boot the phone. WinInstall to Activate & Jailbreak it.
    Install: BSD, Community Source, OpenSSH.
    Run anySim 1.2.1u
    Install Okprep
    Update to 1.1.2
    Jailbreak
    The same error.


    What is wrong?


    When I get a brandnew iphone with FW 1.02 or 1.1.1 I get no message, only in the top left corner "NO Service". Then it is no problem to unlock the phone for me.
    But with the iPhones that I have now, I have not the "NO Service" message in the top left corner.
    Last edited by KaiserSoze; 11-27-2007 at 09:55 PM.

  5. #5
    Professional Array

    Join Date
    Sep 2007
    Posts
    66
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    dit you reboot after anysim?


  6. #6
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    yes I have reboot the iphone

  7. #7
    Professional Array

    Join Date
    Sep 2007
    Posts
    66
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    try again!
    but why 1.0.2? isn't it easier just to go to 1.1.1 or even 1.1.2?

  8. #8
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have try 1.02, 1.1.1 and 1.1.2, nothing work ever the same Message.

    I have Unlock iPhones from the beginning with 1.02, 1.1.1 and 1.1.2 and all works. And i think that are round about 90 pieces.
    But only this 6 pieces has all the same error.

    I have restore the baseband with iereaser.

  9. #9
    Rookie Array

    Join Date
    Sep 2007
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I think I have found the problem.

    My IMEI is: 004999010640000

    I have try to downgrade the Baseband and Revirginized in 1.1.1... but nothing help.

 

 

Similar Threads

  1. ipod touch usa useable in europe?
    By gmlens in forum iPod Touch 1G
    Replies: 2
    Last Post: 01-30-2008, 10:48 PM
  2. Replies: 3
    Last Post: 11-28-2007, 06:25 PM
  3. is my iphone un-useable now?
    By afk in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 09-29-2007, 11:13 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:51 PM.
twitter, follow us!